Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/campaigns/{campaign_id}/pause
import requests url = "https://api.example.com/api/v1/campaigns/{campaign_id}/pause" response = requests.post(url) print(response.text)
const options = {method: 'POST'}; fetch('https://api.example.com/api/v1/campaigns/{campaign_id}/pause', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "campaign_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Pause a running campaign: transition RUNNING to PAUSED.
Successful Response
Response from a campaign action (pause/cancel).